LIB_VERSION=1:0:0
lib_LTLIBRARIES = libgnudos-1.0.la
libgnudos_1_0_la_SOURCES = kbd.c screen.c dialogs.c strings.c
library_includedir = $(includedir)/console
library_include_HEADERS = kbd.h screen.h dialogs.h strings.h
libgnudos_1_0_la_LDFLAGS = -version-info $(LIB_VERSION)